/* You can add global styles to this file, and also import other style files */

fieldset p label {
    display: inline-block;
    text-align: right;
    width: 6em;
    padding-right: 1ex;
}

.ng-valid[required],
.ng-valid.required {
    border-left: 5px solid #42A948;
    /* green */
}

.ng-invalid:not(form) {
    border-left: 5px solid #a94442;
    /* red */
}

app-lieferzeit.ng-invalid:not(form) fieldset {
    border-left: 5px solid #a94442;
    /* red */
}